<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_CATEGORY","Flokkur");
define("_LVOTES","atkvćđi");
define("_HITS","Heimsóknir");
define("_TOPWELCOME","Velkomin(n) á TOPP síđuna hjá");
define("_READSTORIES","vinsćlustu fréttirnar");
define("_COMMENTEDSTORIES","umtöluđustu fréttirnar");
define("_ACTIVECAT","most active categories");
define("_READSECTION","mest lesnu greinar í greinasafninu");
define("_NEWSSUBMITTERS","virkustu fréttaritararnir");
define("_NEWSSENT","innsendar fréttir");
define("_VOTEDPOLLS","vinsćlustu kannanirnar");
define("_MOSTACTIVEAUTHORS","virkustu ritararnir");
define("_NEWSPUBLISHED","innsendar fréttir");
define("_READREVIEWS","vinsćlustu umsagnirnar");
define("_DOWNLOADEDFILES","mest sóttu skrárnar");
define("_MOSTREADPAGES","most read pages");
define("_MOSTVOTEDSTORIES","most voted stories");
define("_POINTS","points");
define("_BESTRATEDSTORIES","best rated stories (based on 5 maximun points)");

?>